#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-HFmqgYAjxuy2MN3jFJZQrb
key:                  pantry-0.5.7-HFmqgYAjxuy2MN3jFJZQrb
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f9da179493d4b82459ffb69ef3617f46
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-HFmqgYAjxuy2MN3jFJZQrb
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV
    ansi-terminal-0.11.4-6jSb6ZqnQv5806EReMBETJ base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-CFEDNc0wpZiLSBI4l9BXAw
    casa-types-0.0.2-EbJPco1cJEU6zrGftbhLhr
    conduit-1.3.5-9fqCSsgtXVG2zpv5ZVEi4s
    conduit-extra-1.3.6-AEwfYIT97IN5iosArwGxsb containers-0.6.5.1
    crypton-0.34-9KzctTIsYlw5xU7XeDFfxs
    crypton-conduit-0.2.3-AnUWKsVS8esBwVrlWorZ4F
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-GJA7JQu4CMF5puoTyozEC7
    generic-deriving-1.14.5-9sDOlxM60rj34Yoj8NpOck
    hackage-security-0.6.2.5-J5h0FXs5f36HS7AagOnBoW
    hpack-0.35.2-AwHLSzZ9VsEJU9XqK9ril8
    http-client-0.7.15-DQnyZx9lzoSgMdf26TxD3
    http-client-tls-0.3.6.3-vm9lZXKKPQG6YiMQwXwb7
    http-conduit-2.3.8.3-1nsQ6LY8l6ZCKHc2yiI82m
    http-download-0.2.1.0-5EawQCrFjtEKKLJ4LDYvm7
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-7MCOm8Y28rz5TXDrjTesz4
    path-0.9.5-7WG724jmooVGZJtOHPJg6X
    path-io-1.8.1-Leg6ziIiXvX3dVe5KEzDcy
    persistent-2.14.5.1-9xnFRv8rkde2AoeFkZgfdg
    persistent-sqlite-2.13.1.0-GnPE0Svmc7QBGxC5TAxXoL
    primitive-0.7.4.0-89a20iJo4g4EP6syToWjsF
    resourcet-1.2.6-L3rnNUXQIyNIGkCgFQVXFM
    rio-0.1.22.0-D6FOCJ3nLjdCFbIFQSFA7I
    rio-orphans-0.1.2.0-9jL9eUHs0Cj2CZIppHA3lH
    rio-prettyprint-0.1.6.0-5yGmMw90HGGCMMyAiyrtln
    tar-conduit-0.4.1-INRrMkwnARaLKtFXxJPcO8 text-1.2.5.0
    text-metrics-0.3.2-7mX2nTvyv7PDS3xXMpPNAr time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-CUEzLwxYcvzKLG20I3UG32
    unliftio-0.2.25.0-56sfjNmy7BWDzWuwznFqC8
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    vector-0.13.1.0-HyaXkpW7aOFHhHqdwTfvZq
    yaml-0.11.11.2-DOjbEtSKr8VFK7XngTn0Mf
    zip-archive-0.4.3.2-EJmyfs1qFeh5zU8q2YI3Z5

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

